

/* Put your custom styles here */

/*.formbg{
    background: rgba(204, 0, 1, 0.85)
}*/

.quicksearch-form-control
{
    border: 2px solid #ecf0f1;
    color: #34495e;
    font-size: 12px;
    line-height: 1.467;
    padding: 2px 12px;
    width: 70px;
    height: 30px;
    -webkit-appearance: none;
    border-radius: 6px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
    transition: border .25s linear, color .25s linear, background-color .25s linear;
}

/*.footer-brand-img{
    position: absolute;
    left: 10px;
    top: -100px;
}*/


/****** LOGIN MODAL ******/

.loginmodal-container
{
    padding: 30px;
    max-width: 350px;
    width: 100% !important;
    background-color: #F7F7F7;
    margin: 0 auto;
    border-radius: 2px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    overflow: hidden;
}

.loginmodal-container h1
{
    text-align: center;
    font-size: 1.8em;
}

.loginmodal-container input[type=submit]
{
    width: 100%;
    display: block;
    margin-bottom: 10px;
    position: relative;
}

.loginmodal-container input[type=text], input[type=password]
{
    height: 44px;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
    -webkit-appearance: none;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-top: 1px solid #c0c0c0;
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover
{
    border: 1px solid #b9b9b9;
    border-top: 1px solid #a0a0a0;
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal
{
    text-align: center;
    font-size: 14px;
    font-family: 'Arial', sans-serif;
    font-weight: 700;
    height: 36px;
    padding: 0 8px;
}

.loginmodal-submit
{
    border: 0px;
    color: #fff;
    text-shadow: 0 1px rgba(0,0,0,0.1);
    background-color: #4d90fe;
    padding: 17px 0px;
    font-size: 14px;
}

.loginmodal-submit:hover
{
    border: 0px;
    text-shadow: 0 1px rgba(0,0,0,0.3);
    background-color: #357ae8;
}

.loginmodal-container a
{
    text-decoration: none;
    color: #666;
    font-weight: 400;
    text-align: center;
    display: inline-block;
    opacity: 0.6;
    transition: opacity ease 0.5s;
}

.login-help
{
    font-size: 12px;
}

.modal-backdrop
{
    bottom: 0;
    position: fixed;
}

